import maps.wikimap.stat.nmaps_count_moderation_event_type.lib.eval_report as eval_report


TEST_REPORT_PATH = 'Maps.Wiki/Others/fricks/NmapsModEventType_test'


def make_count_job(statface_client, job):
    return eval_report.make_job(
        job,
        'd',
        statface_client,
        '2021-01-12',
        TEST_REPORT_PATH
    )
